CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
